<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>11 adjectif (5): adjectifs composés</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
	</head>
<body>
	<h1 class="num_sheet">11</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet">adjectif (5): adjectifs composés</h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<p>Il y a plusieurs sortes d'adjectifs composés en anglais. En voici trois types très courants.</p>
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation">Adjectif <b>-</b> nom+ed</h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple">dark-haired</td>
									<td class="en_exemple">blue-eyed</td>
									<td class="en_exemple">old-fashioned</td>
								</tr>
								<tr>
									<td>aux cheveux foncés</td>
									<td>aux yeux bleus</td>
									<td>démodé</td>
								</tr>
								<tr>
									<td class="en_exemple">good-tempered</td>
									<td class="en_exemple">narrow-minded</td>
									<td class="en_exemple">absent-minded</td>
								</tr>
								<tr>
									<td>qui a bon caractère</td>
									<td>borné</td>
									<td>étourdi/distrait</td>
								</tr>
								<tr>
									<td class="en_exemple">short-sighted</td>
									<td class="en_exemple">middle-aged</td>
									<td class="en_exemple">left-handed</td>
								</tr>
								<tr>
									<td>myope</td>
									<td>d'âge mûr</td>
									<td>gaucher</td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation">Nom/averbe/adjectif <b>-</b> participe présent</h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple">tennis-playing</td>
									<td class="en_exemple">fast-talking</td>
								</tr>
								<tr>
									<td>qui joue au tennis</td>
									<td>qui parle vite</td>
								</tr>
								<tr>
									<td class="en_exemple">slow-moving</td>
									<td class="en_exemple">nice-looking</td>
								</tr>
								<tr>
									<td>qui se déplace lentement </td>
									<td> joli/beau</td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation">Adjectif <b>-</b> adjectif (couleur)</h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple">red-brown</td>
									<td class="en_exemple">blue-green</td>
								</tr>
								<tr>
									<td class="en_exemple">grey-green</td>
									<td class="en_exemple">grey-white</td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
			</div>
		</li>
	</ol>
	<p><u>Note</u> : On dit <i>He is twenty year<b>s</b> old</i> mais <i>A twenty-yea<b>r</b>-old man</i></p>

	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<!-- / Javascript -->
</body>
</html>